Loading...
Searching...
No Matches
l4aux.h File Reference

Auxiliary definitions. More...

`#include <l4/sys/types.h>`
Include dependency graph for l4aux.h:

Go to the source code of this file.

## Data Structures

struct | l4re_aux_t
| Auxiliary descriptor. More...

## Typedefs

typedef struct l4re_aux_t | l4re_aux_t
| Auxiliary descriptor.

## Enumerations

enum | l4re_aux_ldr_flags_t
| Flags for program loading.

## Detailed Description

Auxiliary definitions.

Definition in file l4aux.h.